Subject: Z Matrix for [2.2]Paracyclophane

From: "Chris T. Middleton" <[email-masked]>
Date: Wed, 9 Aug 2000 11:41:05 -0400 (EDT)

Hello,

I am trying to create a Z Matrix for [2.2]Paracyclophane (two benzene
rings connected by two ethano bridges at the para positions).  I have
tried a couple different ways of forming the matrix but have been able to
get Gaussian98 to recognize the D2 symmetry.  It is a complex problem due
to the molecules low symmetry and large size.

At "http://hudsonlab.syr.edu/paracyclophane.html"  I have placed a picture
of the molecule along with the last Z Matrix I attempted.  If anyone can
see where I went wrong in the Z Matrix, I would greatly appreciate any
information.

I have also considered the possiblity that I am mistaken as to how
Gaussian recognizes the symmetry in Z Matrices.  Any information about
this wuold also be very helpfull.

Thank you,

Chris Middleton
Syracuse University